package com.ruoyi.logistics.enums;

public enum OrderStatusEnum {

    ORDER_STATUS_1(1, "待揽件"),
    ORDER_STATUS_2(2, "已揽件"),
    ORDER_STATUS_3(3, "运输中"),
    ORDER_STATUS_4(4, "派送中"),
    ORDER_STATUS_5(5, "已签收"),
    ORDER_STATUS_6(6, "已取消");


    private int code;
    private String desc;

    OrderStatusEnum(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public int getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
